View Issue Details

IDProjectCategoryView StatusLast Update
500RackTablesSNMPpublic2019-01-08 11:52
Reporteruser105Assigned Touser105 
PrioritylowSeverityminorReproducibilityhave not tried
Status closedResolutionfixed 
Product Version0.19.10 
Target Version0.19.11Fixed in Version0.19.11 
Summary500: Unknown UID 9.12.3.1.3.1084
DescriptionNeed to add UID 9.12.3.1.3.1084 (same config as 9.12.3.1.3.1008)
TagsNo tags attached.

Activities

There are no notes attached to this issue.

Related Changesets

RackTables: master 473dd02e

2012-01-11 03:26:33

Jonathan Thurman

Details Diff
r4897 Fix 500 in trunk Affected Issues
500
mod - ChangeLog Diff File
mod - wwwroot/inc/snmp.php Diff File

Issue History

Date Modified Username Field Change
2012-01-03 19:27 user105 New Issue
2012-01-03 19:27 user105 Status new => assigned
2012-01-03 19:27 user105 Assigned To => infrastation
2012-01-03 19:27 user105 Assigned To infrastation => user105
2012-01-03 19:28 user105 Status assigned => acknowledged
2012-01-07 10:12 infrastation Target Version => 0.19.11
2012-01-11 03:30 user105 Status acknowledged => closed
2012-01-11 03:30 user105 Fixed in Version => 0.19.11
2012-01-11 03:30 user105 Resolution open => fixed
2019-01-08 11:52 Changeset attached => RackTables master 473dd02e